Yapper Docs
Api reference
POST
/members/invites

Workspace owners and admins can invite members. Only owners can invite admins. New invitations require an available seat.

Authorization

bearerAuth sharing:write
AuthorizationBearer <token>

In: header

Scope: sharing:write

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/members/invites" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{  "data": {    "status": "pending",    "email": "user@example.com",    "workspaceRole": "guest"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}